[IMGCONV_TURKISH]

[FRM_CONV]
FrmConv.LblImages="Dönüştürülecek resim:"
FrmConv.BtnAdd="Dosya"
FrmConv.BtnAddHint="Dosya Ekle"
FrmConv.BtnAddFolder="Klasör"
FrmConv.BtnAddFolderHint="Klasörü eklemek"
FrmConv.BtnRemove="Kaldır"
FrmConv.BtnRemoveHint="Seçili kaldır"
FrmConv.BtnClear="Kaldır"
FrmConv.BtnClearHint="Hepsini sil"
FrmConv.LblOptions="Seçenekler:"
FrmConv.TabConvertOptions="Dönüştürme"
FrmConv.TabFileOptions="Dosya seçenekleri"
FrmConv.LblTargetFormat="Hedef format"
FrmConv.ChbChangeFolder="Klasörü değiştir"
FrmConv.BtnConvert="Dönüştürmek"
FrmConv.ChbThumbnails="Minyatür"
FrmConv.ChbConfirm="Üzerine yazmayı onayla"
FrmConv.m_aMConfirm="%s dosyası zaten var. Üzerine yaz?"
FrmConv.LblWidth="Genişlik (Pixel)"
FrmConv.LblHeight="Yükseklik (Pixel)"
FrmConv.ChbChangeSize="Boyutu değiştir"
FrmConv.ChbAspectRatio="En-boy oranını koru"
FrmConv.ChbRotatePictures="Döndürme"
FrmConv.ChbEffect="Efekt"
FrmConv.CbbEffect0="Mirror"
FrmConv.CbbEffect1="Fiske"
FrmConv.CbbEffect2="Keskinlestirmek"
FrmConv.CbbEffect3="Bulaniklilik"
FrmConv.CbbEffect4="Pixelize"
FrmConv.CbbEffect5="Kabartma"
FrmConv.CbbEffect6="Negatif"
FrmConv.CbbEffect7="Gri tonlama"
FrmConv.CbbEffect8="Renkleri değiştir"
FrmConv.CbbEffect9="Yabanci"
FrmConv.CbbEffect10="Rasgele"
FrmConv.CbbEffect11="Sepya"
FrmConv.ChbWatermark="Filigran ekle"
FrmConv.LblWatermarkPosition="Pozisyon"
FrmConv.CbbWatermarkPosition0="Sol üst"
FrmConv.CbbWatermarkPosition1="Sağ üst"
FrmConv.CbbWatermarkPosition2="Orta"
FrmConv.CbbWatermarkPosition3="Sol alt"
FrmConv.CbbWatermarkPosition4="Sağ alt"
FrmConv.CbbWatermarkPosition5="Bozuk"
FrmConv.CbbWatermarkPosition6="Görenek"
FrmConv.LblWatermarkFileName="Dosya adı"
FrmConv.LblWatermarkOffsetX="X-sapma (pixel)"
FrmConv.LblWatermarkOffsetY="Y-sapma (pixel)"
FrmConv.LblWatermarkMode="Kip"
FrmConv.LblQuality="JPEG kalite"
FrmConv.ChbEXIF="EXIF / IPTC verilerini sakla"
FrmConv.ChkDoExifRotation="EXIF ile döndür"
FrmConv.ChkResetExifRotation="EXIF yönünü sıfırla"
FrmConv.ChbIPTC="IPTC verilerini sakla"
FrmConv.ChbFileName="Dosya adını değiştir"
FrmConv.ChbFileNameHint="%c / %C .. %CCCC = sayaç, %n / %N .. %NNNN = eski adı, %f / %F .. %FFFF = klasör"
FrmConv.ChbForce="Döndürülmüş görüntülerde genişlik / yüksekliği değiştirme (esneme)"
FrmConv.LblASCIIChars="ASCII resim karakterleri:"
FrmConv.ChbRemoveSources="Kaynak resimleri kaldırın (liste)"
FrmConv.ChbAddTargets="Sonuç resimleri ekle (liste)"
FrmConv.ChbIgnoreErrors="Hataları yoksay"
FrmConv.m_aFileHint="Isim %s
Klasör %s
Tip %s
Boyut %s KB
Tarih %s"#
FrmConv.m_aMLeave="(ayrılmak)"
FrmConv.PopArrangeBy="Göre sırala"
FrmConv.PopArrangeNameAsc="İsim (artan)"
FrmConv.PopArrangeNameDesc="İsim (azalan)"
FrmConv.PopArrangeTypeAsc="Tür (artan)"
FrmConv.PopArrangeTypeDesc="Tür (azalan)"
FrmConv.PopArrangeSizeAsc="Boyut (artan)"
FrmConv.PopArrangeSizeDesc="Boyut (azalan)"
FrmConv.PopArrangeDateAsc="Tarih (artan)"
FrmConv.PopArrangeDateDesc="Tarih (azalan)"
FrmConv.PopArrangeMeasurementsAsc="Ölçüler (artan)"
FrmConv.PopArrangeMeasurementsDesc="Ölçüler (azalan)"
FrmConv.m_aMFailedToConvert="%d dosyaları işlenemedi!"
FrmConv.m_aMImageFailed="'%s' dosyası dönüştürilemedi!"
FrmConv.BtnStop="Dur"
FrmConv.BtnOk="Tamam"
FrmConv.OpdOpen="Resimler|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Tüm dosyalar|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|"

FrmConv.m_aMNo="Hayır"
FrmConv.m_aMYes="Evet"
FrmConv.m_aMYesToAll="Hepsine evet"
FrmConv.m_aMNoToAll="Tümüne hayır"
FrmConv.m_aMCancel="İptal etmek"
FrmConv.m_aMIgnore="Aldırmamak"
FrmConv.m_aMError="Hata"
FrmConv.m_aMInformation="İpucu"
FrmConv.m_aMConfirmation="Soru"
FrmConv.m_aMWarning="Uyarı"